@font-face {
  font-family: 'homepage2';
  src: url('/assets/shared/fonts/homepage2/homepage2.eot');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'homepage2';
  src: url('/assets/shared/fonts/homepage2/homepage2.eot');
  src: url('/assets/shared/fonts/homepage2/homepage2.eot?#iefix') format('embedded-opentype'), url('/assets/shared/fonts/homepage2/homepage2.woff') format('woff'), url('/assets/shared/fonts/homepage2/homepage2.ttf') format('truetype'), url('/assets/shared/fonts/homepage2/homepage2.svg#homepage2') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'homepage2';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-instagram:before {
  content: "\e600";
}
.icon-twitter-sign:before {
  content: "\e601";
}
.icon-facebook-sign:before {
  content: "\e602";
}
.icon-google-plus-sign:before {
  content: "\e603";
}
.icon-pinterest-sign:before {
  content: "\e604";
}
.icon-linkedin-sign:before {
  content: "\e605";
}
.icon-tumblr-sign:before {
  content: "\e606";
}
.icon-youtube-sign:before {
  content: "\e607";
}
.icon-circle-arrow-up:before {
  content: "\e608";
}
.icon-circle-arrow-right:before {
  content: "\e609";
}
.icon-circle-arrow-down:before {
  content: "\e60a";
}
.icon-circle-arrow-left:before {
  content: "\e60b";
}
.text-replace {
  display: block;
  text-indent: -99999px;
}
#scholarship_bar {
  height: 56px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px #000000;
  -moz-box-shadow: 0px 0px 10px 0px #000000;
  box-shadow: 0px 0px 10px 0px #000000;
}
#scholarship_bar .center {
  overflow: hidden;
  position: relative;
  display: block;
  text-decoration: none;
}
#scholarship_bar .title {
  float: left;
  width: 215px;
  height: 56px;
  display: block;
  text-indent: -99999px;
  background: url(/assets/shared/images/homepage2/scholarship_bar_title.png) no-repeat;
}
#scholarship_bar .description {
  font-size: 12px;
  line-height: 21px;
  color: #98988c;
  margin: 11px 0 0;
  padding: 0;
  font-weight: normal;
  display: block;
}
#scholarship_bar .disclaimer {
  font-size: 9px;
  line-height: 9px;
  color: #c1c1c1;
  font-weight: bold;
  display: block;
}
#scholarship_bar .learn_more {
  color: #98978c;
  background: #f4f4f4;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  height: 56px;
  line-height: 56px;
  padding: 0 15px;
  text-decoration: none;
}
#scholarship_bar .learn_more .icon-circle-arrow-right {
  color: #e86d1f;
  margin-left: 5px;
}
#tourBadge {
  top: 149px;
}
#homepage {
  position: relative;
  z-index: 1;
}
#homepage .center {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#jumbotron {
  width: 100%;
  min-width: 980px;
  background: #000;
  height: 525px;
  position: relative;
  overflow: hidden;
}
#jumbotron video {
  position: absolute;
  background-color: #000;
}
#jumbotron video img {
  width: 100%;
  display: block;
  height: 100%;
}
#jumbotron #jumbotron_video {
  min-width: 100%;
  text-align: center;
}
#jumbotron #jumbotron_video2 {
  width: 1500px;
  top: 0px;
  left: -280px;
}
#jumbotron .center {
  position: relative;
  height: 525px;
}
#jumbotron .center .title {
  width: 494px;
  height: 132px;
  position: absolute;
  bottom: 74px;
  left: 33px;
  background: url(/assets/shared/images/homepage2/page_title.png) no-repeat;
  display: block;
  text-indent: -99999px;
}
#jumbotron .overlay {
  width: 1520px;
  height: 525px;
  position: absolute;
  left: -290px;
  top: 0px;
  background: url(/assets/shared/images/homepage2/video_overlay.png) left top;
}
#areas_of_study {
  background: #eeeeee url(/assets/shared/images/homepage2/aos_wrapper_bg.png);
  padding-bottom: 40px;
}
#areas_of_study.orig {
  padding-bottom: 0;
  margin-bottom: -80px;
}
#areas_of_study .white_box {
  background-color: #fff;
  padding: 40px 40px 30px;
  position: relative;
  top: -40px;
  z-index: 10;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
#areas_of_study h2 {
  display: block;
  text-indent: -99999px;
  width: 237px;
  height: 31px;
  background: url(/assets/shared/images/homepage2/aos_title.png) no-repeat left top;
  margin-bottom: 28px;
}
#areas_of_study .bottom {
  overflow: hidden;
  padding-top: 30px;
}
#areas_of_study .bottom p {
  width: 424px;
  float: left;
  color: #878787;
  font-size: 16px;
  line-height: 21px;
  padding: 0;
}
#areas_of_study .bottom .learn_more {
  width: 424px;
  float: right;
}
#areas_of_study .bottom .learn_more h3 {
  display: block;
  text-indent: -99999px;
  background: url('/assets/shared/images/homepage2/aos_learn_more.png') no-repeat;
  width: 136px;
  height: 29px;
  margin-bottom: 15px;
}
#areas_of_study .bottom .learn_more a {
  display: block;
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
  color: #878787;
  text-decoration: none;
}
#areas_of_study .bottom .learn_more a span {
  color: #e86d1f;
  margin-left: 5px;
}
.halo_triggers {
  width: 860px;
  margin: 0px auto;
  position: relative;
}
.halo_triggers .halo_trigger {
  margin-left: 10px;
  margin-bottom: 10px;
  float: left;
  list-style: none;
  position: relative;
}
.halo_triggers .halo_trigger:first-child {
  margin-left: 0px;
}
.halo_triggers .halo_trigger a {
  width: 207px;
  height: 110px;
  background-color: #7e7c6d;
  color: #fff;
  display: block;
  text-decoration: none;
  margin-bottom: 0px;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
  display: table;
}
.halo_triggers .halo_trigger a:hover {
  background-color: #4b4a42;
}
.halo_triggers .halo_trigger a span {
  width: 180px;
  height: 60px;
  text-align: left;
  padding-left: 30px;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  padding-right: 30px;
  display: table-cell;
  vertical-align: middle;
}
.halo_triggers .halo_trigger.active a {
  background-color: #e86d1f;
}
.halos_wrapper {
  width: 860px;
  margin: 0 auto;
  clear: both;
  position: relative;
}
.halo {
  display: none;
  position: absolute;
  overflow: hidden;
  clear: both;
  width: 100%;
  z-index: 1;
  background: #fff;
  top: 0px;
}
.halo .inner {
  background: #33342d;
  width: 100%;
  clear: both;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  position: relative;
  margin: 20px 0 0;
  float: left;
  z-index: 1;
}
.halo h4 {
  font-size: 24px;
  line-height: 66px;
  color: #fff;
  padding-left: 35px;
}
.halo .degree_lists {
  padding: 35px 35px 15px;
  background: #3c3d34;
  overflow: hidden;
}
.halo ul {
  float: left;
  width: 50%;
}
.halo ul.left li {
  padding-right: 30px;
}
.halo ul.right li {
  padding-left: 30px;
}
.halo ul li {
  color: #FFFFFF;
  list-style: none;
  font-size: 14px;
  line-height: 16px;
  overflow: hidden;
  margin-bottom: 20px;
}
.halo ul li a.degree_title {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  display: block;
  width: 215px;
  float: left;
}
.halo ul li a.degree_title em {
  font-weight: normal;
  font-size: 12px;
}
.halo ul li a.degree_title span {
  color: #989991;
  font-weight: normal;
}
.halo ul li .degree_type {
  float: left;
  margin-left: 6px;
  width: 69px;
  height: 27px;
  display: block;
  text-indent: -99999px;
  background: url(/assets/shared/images/homepage2/degree_type.png) no-repeat;
  background-position: 0px -120px;
}
.halo ul li .degree_type.large {
  width: 144px;
  background-position: 0px 0px;
}
.halo ul li .degree_type:hover {
  background-position: 0px -150px;
}
.halo ul li .degree_type.large:hover {
  background-position: 0px -30px;
}
.halo ul li .degree_type.online {
  background-position: -75px -120px;
}
.halo ul li .degree_type.large.online {
  background-position: 0px -60px;
}
.halo ul li .degree_type.online:hover {
  background-position: -75px -150px;
}
.halo ul li .degree_type.large.online:hover {
  background-position: 0px -90px;
}
.halo .arrow {
  display: block;
  content: "";
  border-bottom: 20px solid #33342d;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  width: 0px;
  height: 0px;
  position: absolute;
  top: 27px;
  left: 85px;
  z-index: 0;
}
.halo:nth-child(2) .arrow {
  left: 305px;
}
.halo:nth-child(3) .arrow {
  left: 525px;
}
.halo:nth-child(4) .arrow {
  left: 745px;
}
#learn_more {
  overflow: hidden;
  padding: 0 40px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#learn_more a {
  height: 38px;
  line-height: 38px;
  width: 422px;
  border: 1px solid #bcbcbc;
  display: block;
  float: left;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
  color: #878787;
}
#learn_more a:last-child {
  float: right;
}
#learn_more a:hover {
  background: #d9d9d9;
}
#learn_more a span {
  padding-left: 10px;
}
#scholarship_spotlight {
  background: #f7a800;
}
#scholarship_spotlight .center {
  padding: 80px 0;
  overflow: hidden;
}
#scholarship_spotlight .inner {
  padding: 0 40px;
  display: block;
  overflow: hidden;
}
#scholarship_spotlight .col {
  float: left;
  width: 480px;
}
#scholarship_spotlight .section_title {
  height: 50px;
  width: 364px;
  display: block;
  text-indent: -99999px;
  background: url('/assets/shared/images/homepage2/scholarships_section_title.png') no-repeat;
  position: relative;
  left: -14px;
  margin-bottom: 34px;
  margin-top: 10px;
}
#scholarship_spotlight .headline {
  height: 20px;
  width: 303px;
  display: block;
  text-indent: -99999px;
  background: url('/assets/shared/images/homepage2/scholarships_headline.png') no-repeat;
  margin-bottom: 10px;
}
#scholarship_spotlight .subheadline {
  height: 20px;
  width: 242px;
  display: block;
  text-indent: -99999px;
  background: url('/assets/shared/images/homepage2/scholarships_subheadline.png') no-repeat;
  margin-bottom: 10px;
  margin-top: 7px;
}
#scholarship_spotlight .description {
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  width: 395px;
  padding-bottom: 18px;
  display: block;
}
#scholarship_spotlight .list {
  margin: 0 0 28px;
  padding: 0;
  overflow: hidden;
  display: block;
}
#scholarship_spotlight .list .list-item {
  float: left;
  display: block;
  font-size: 16px;
  line-height: 21px;
  color: #fff;
  width: 50%;
}
#scholarship_spotlight .learn_more {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
#scholarship_spotlight .learn_more span {
  margin-left: 10px;
  color: #c1541b;
}
#scholarship_spotlight img {
  display: block;
}
#real_world_exp .tcell {
  display: table-cell;
  vertical-align: middle;
  height: 232px;
}
#real_world_exp h2 {
  width: 280px;
  height: 72px;
  display: block;
  text-indent: -99999px;
  background: url('/assets/shared/images/homepage2/rwe_title.png') no-repeat;
  float: left;
  margin-left: 40px;
}
#real_world_exp .description {
  color: #fff;
  font-size: 15px;
  line-height: 21px;
  font-weight: bold;
  width: 405px;
  float: right;
  margin-right: 40px;
  padding: 0;
}
#real_world_exp .top {
  height: 232px;
  background: #f7a800;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f7a800), color-stop(100%, #ee7624));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f7a800 50%, #ee7624 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7a800', endColorstr='#ee7624', GradientType=0);
  /* IE6-9 */
  background-attachment: fixed !important;
}
#real_world_exp .top .center {
  display: table;
}
#real_world_exp .bottom {
  overflow: hidden;
  padding: 70px 0px 30px;
}
#real_world_exp .bottom .center {
  overflow: hidden;
}
#real_world_exp .bottom .inner {
  padding: 0 30px;
  overflow: hidden;
}
#real_world_exp .col {
  width: 420px;
  float: left;
  padding: 10px;
  margin-bottom: 40px;
}
#real_world_exp .col h3 {
  height: 26px;
  display: block;
  width: 140px;
  background: #f7a800;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f7a800), color-stop(100%, #ee7624));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f7a800 50%, #ee7624 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f7a800 50%, #ee7624 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7a800', endColorstr='#ee7624', GradientType=0);
  /* IE6-9 */
  background-attachment: fixed !important;
}
#real_world_exp .col h3 span {
  width: 100%;
  height: 100%;
  display: block;
  background-position: center center;
  text-indent: -99999px;
}
#real_world_exp #rwe_experience h3 {
  width: 143px;
}
#real_world_exp #rwe_experience h3 span {
  background-image: url('/assets/shared/images/homepage2/rwe_experience.png');
}
#real_world_exp #rwe_educators h3 {
  width: 127px;
}
#real_world_exp #rwe_educators h3 span {
  background-image: url('/assets/shared/images/homepage2/rwe_educators.png');
}
#real_world_exp #rwe_facilities h3 {
  width: 114px;
}
#real_world_exp #rwe_facilities h3 span {
  background-image: url('/assets/shared/images/homepage2/rwe_facilities.png');
}
#real_world_exp #rwe_curriculum h3 {
  width: 143px;
}
#real_world_exp #rwe_curriculum h3 span {
  background-image: url('/assets/shared/images/homepage2/rwe_curriculum.png');
}
#articles {
  background: #eeeeee url(/assets/shared/images/homepage2/aos_wrapper_bg.png);
  position: relative;
  z-index: 1;
}
#articles .center {
  position: relative;
  padding: 40px 0 0;
  overflow: hidden;
}
#articles .carousel {
  margin-bottom: 40px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  overflow: hidden;
}
#articles .carousel .items li {
  display: none;
  position: absolute;
}
#articles .carousel .items li a {
  display: block;
}
#articles .carousel .items li a img {
  display: block;
}
#articles .carousel .items li.active {
  display: block;
  position: relative;
}
#articles .carousel .nav {
  position: absolute;
  bottom: 13px;
  left: 33px;
  z-index: 4;
}
#articles .carousel .nav li {
  width: 10px;
  height: 10px;
  background: #fff;
  background: rgba(255, 255, 255, 0.4);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-right: 10px;
  float: left;
  cursor: pointer;
}
#articles .carousel .nav .active {
  background: #e86d1f;
  background: #ffffff;
}
#articles.orig {
  margin-bottom: -40px;
}
#articles.orig .center {
  padding: 0;
  top: -40px;
}
#homepage_social {
  position: relative;
  z-index: 2;
  background: #fff;
}
#homepage_social .center {
  overflow: hidden;
}
#homepage_social h3 {
  width: 262px;
  height: 25px;
  text-indent: -99999px;
  margin: 44px 40px 40px;
  background: url(/assets/shared/images/homepage2/connect-with-us_title.png) no-repeat left top;
  float: left;
}
#homepage_social ul {
  float: right;
  padding: 40px;
}
#homepage_social li {
  float: left;
  padding-left: 30px;
}
#homepage_social li a {
  font-size: 30px;
  color: #7a7869;
  display: block;
}
#homepage_social li a:hover {
  text-decoration: none;
  color: #e86d1f;
}
#homepage_sites {
  background: #3f3e35;
  padding: 50px 0 40px;
  clear: both;
  overflow: hidden;
}
#homepage_sites a {
  width: 460px;
  display: block;
  float: left;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
#homepage_sites .item2 {
  float: right;
}
#footer {
  background: url(../images/temp/footer_bg.jpg);
}
#footer .inner {
  width: 980px;
  margin: 0px auto;
}
#footer .inner img {
  display: block;
  margin: 0px auto;
}
#navBar1Wrapper{height:32px;z-index:5;width:100%;position:relative;-webkit-backface-visibility:hidden;}#navBar1Bg{width:100%;height:32px;position:absolute;top:0;left:0;background:url(/assets/shared/images/nav/bar1/primaryNavBg.png) no-repeat 0 -41px;z-index:6;}#navBar1{width:980px;margin:0 auto;}#navBar1 .navBar1Buttons{display:block;float:left;height:32px;line-height:32px;text-align:center;color:#fff;font-size:12px;z-index:7;position:relative;overflow:hidden;text-decoration:none;font-weight:normal!important;letter-spacing:1px;}#programsButton{width:100px;}#admissionsButton{width:110px;}#newsCultureButton{width:139px;}#gradStoriesButton{width:120px;}#campusButton{width:112px;}#aboutButton{width:140px;}#careerButton{width:118px;}#testDriveButton{width:95px;}#onlineEducationButton{width:140px;}#navBar1 .shadowLeft,#navBar1 .shadowRight{width:30px;height:32px;position:absolute;top:0;display:none;z-index:7;}#navBar1 .active .shadowLeft,#navBar1 .active .shadowRight{display:block!important;}#navBar1 .shadowLeft{left:0;background:url(/assets/shared/images/nav/bar1/leftShadow.png) no-repeat;}#navBar1 .shadowRight{right:0;background:url(/assets/shared/images/nav/bar1/rightShadow.png) no-repeat;}#navBar1 .dropdown{position:absolute;top:24px;left:0;display:none;}#programsDropDown{width:952px!important;margin-left:14px;}#pddTop{width:952px;height:16px;background:url(/assets/shared/images/dropDown/pddTop3.png);}#pddWrapper{width:940px;padding:0 6px;background:url(/assets/shared/images/dropDown/pddBackground.png);overflow:hidden;}#pddBottom{width:952px;height:9px;background:url(/assets/shared/images/dropDown/pddBottom.png);}#pddWrapper br{border:0;}#pddWrapper #pddCampus{width:370px;padding:0 50px;overflow:hidden;}#pddWrapper #pddOnline{width:370px;padding:0 50px;border-bottom:1px solid #3e3e3e;overflow:hidden;}#pddWrapper #pddOnlineCertificate{width:370px;padding:30px 50px 0;}.pddLocationIcon{background:url(/assets/shared/images/dropDown/pddAssets.png) no-repeat;width:120px;background-position:-23px 0;height:33px;margin:10px 0 20px 10px;display:block;}.pddLocationIcon:hover{background-position:0 0;margin-left:-13px;padding-left:23px;}#pddOnlineIcon{background-position:-23px -33px;}#pddOnlineIcon:hover{background-position:0 -33px;}#pddWrapper ul{width:180px;list-style-type:none;margin:0 0 16px;}#pddWrapper #pddOnlineCertificate ul{width:190px!important;}#pddWrapper .degreeHeader{background:url(/assets/shared/images/dropDown/pddAssets.png) no-repeat;margin:0 0 11px 10px;padding:0;height:9px;}#pddWrapper .masters{background-position:0 -66px;}#pddWrapper .bachelors{background-position:0 -75px;}#pddWrapper .graduateCertificate{background-position:0 -93px;}#pddWrapper .associates{margin-top:43px;background-position:0 -84px;}#pddWrapper .certificatePrograms{margin-top:43px;background-position:0 -102px;}#pddWrapper ul li{padding-bottom:6px;}#pddWrapper ul li a{font-size:11px;color:#dad6cc;text-decoration:none;margin:0;padding:2px 10px;display:block;line-height:14px;letter-spacing:1px;}#pddWrapper ul li a:hover{color:#E85B1F;}#navBar1 .navDropDown .dropdown{display:none;width:190px;top:24px;position:absolute;z-index:5;}.sddTop{background-image:url(/assets/shared/images/dropDown/sddTop2.png);width:190px;height:16px;}.sddSubNav{background-image:url(/assets/shared/images/dropDown/sddSubNavBackground.png);list-style-type:none;}.sddSubNavLink{width:150px;padding:6px 20px 0;}.sddSubNavLink a{display:block;font-size:11px;line-height:14px;color:#dad6cc;margin:0;text-decoration:none;padding:2px 10px;letter-spacing:1px;}.sddSubNavLink a:hover{color:#E85B1F;text-decoration:none;letter-spacing:1px;}.sddBottom{background-image:url(/assets/shared/images/dropDown/sddBottom.png);width:190px;height:23px;}#degreeCategoriesBySchool{width:370px;margin:0;padding:0 50px;overflow:hidden;position:relative;border-top:1px solid #3E3E3E;}#degreeCategoriesBySchool .title{height:10px;width:231px;background:url(/assets/shared/images/sitewide/degreeCategoriesBySchoolTitle.png);margin:32px 0 12px 10px;}#degreeCategoriesBySchool ul.first{margin:0 0 0 64px;}#degreeCategoriesBySchool ul{width:180px;}#degreeCategoriesBySchool ul li a{color:#DAD6CC;text-decoration:none;}#search{height:32px;position:relative;z-index:7;background:url(/assets/shared/images/nav/bar1/searchRight.png) top right;margin:0 20px 0 0;}#searchLeft{height:32px;width:10px;background:url(/assets/shared/images/nav/bar1/searchLeft.png) top left;position:absolute;left:0;top:0;z-index:1;}#searchField{border:none;font-size:9px;color:#909090;background:#4d4d4d;margin:11px 3px 0 0;width:74px;letter-spacing:1pt;position:relative;z-index:2;outline:none;}#searchButton{width:12px;height:11px;background:url(/assets/shared/images/nav/bar1/searchButton.png);border:none;cursor:pointer;margin:11px 5px 0 7px;z-index:2;position:relative;}#searchButton:hover{background-position:0 -11px;}#clearFooter{z-index:0;height:340px;clear:both;}#footerWrapper{height:340px;position:relative;background:#79786a;}#footerWrapper{z-index:1;}#footerTop{width:940px;margin:0 auto;padding:27px 20px 0 20px;overflow:hidden;}.footerCol{width:160px;margin:0 20px 0 0;list-style-type:none;}.footerCol .header{font-size:11px;color:#fff;background:url("/assets/shared/images/footer/headerBg.png") repeat-x bottom left;padding:15px 0 9px;margin:0 0 9px;}.footerCol a{font-size:11px;color:#ddd9cf;line-height:21px;text-decoration:none;}.footerCol a img{padding:3px 12px 0 0;border:none;}.footerCol a p{padding:2px 0 0 0;}.footerCol a:hover{color:#fffaef;}#footerDivider{height:5px;}#footerBottomWrapper{width:100%;background:url("/assets/shared/images/footer/footerBottomBg.png");overflow:hidden;position:absolute;bottom:0;height:45px;}#footerBottom{width:980px;margin:0 auto;font-size:11px;color:#fff;line-height:45px;text-decoration:none;display:block;text-align:right;font-weight:bold;}#footerBottom .left{margin:0 0 0 20px;}#footerBottom .right{margin:0 20px 0 0;}#footerBottom a{font-size:11px;color:#e8e9e4;text-decoration:none;margin:0;font-weight:normal;}#footerBottom a:hover{text-decoration:underline;}#footerBottom .pipe{margin:0 5px;}#footer_socialNetworking a{padding:1px 0 0 28px;background-repeat:no-repeat;height:23px;line-height:23px;display:block;width:auto;background-position:0 0;}#footer_socialNetworking a:hover{background-position:0 -30px;}.displayNone{display:none;}